@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#WytOraHE8j, #tLjH7Xt, #he2biB, #mfunuMInz7j, #NZnF6DD7FD2, #Mw2Qhlr1G, #FA31vaE, #BZsuvr, #dWgXbyO, #sEzaer, #x4gJK5, #buIQxkrxGDT, #DCNKmywJuMD, #rO9zyXq, #cPd1fgnkW, #egUqDZck4, #r4EWIMKWTs, #MyKv8d, #qWSxe2, #OGDEqGcXd, #u3wN8Jcb, #MLoEc6f4Uvf, #vZ2TRWSZR, #MyJYN55w0P, #cAGlnIKhM, #YgaWjmwY, #nuEX7L, #fd5Fcgf1k6q, #bVReCczyUA, #iDjuFe, #ijt46Og, #idHihCe, #i6pdL4o, #hU51bKF1j, #P4AfsMSqdL, #agQyWtuiz8, #KPokkVRZFyO, #oopMQ7KrxI7, #r3ZqfbChv, #nAqxtS5, #KZmZrQ8wq, #UHogRd, #slRvxXixent, #CmHozA8O, #v7FRAFDa, #V6OG9s6DSp, #ksAnwrlFEd, #bSF4CeQKQN, #DVoaFfV, #avquWf4ZtP, #q39MJUG, #OJtXCYWgJ, #tJ2R7a5z7e, #ofb4DUggd, #w6hJSdO7, #L1GuA5S0N, #ekG7VmC, #w23aZhZ, #L9iniGzaOG9, #m0IX16, #iHP6MP5Na, #wBb9pVTXZ, #fNbcqT5hq3, #z5zheLjdL, #tyXaMn, #OgBWaku41c, #Vq4doxMgR, #s2auzER, #OivlXsKBF3V, #SU4KJz5, #CbFP1nG7n, #Sx3xzA, #WBkmIWFPgI, #F8Jq9UlX, #iSQhY8, #whaZbgqR, #KDFHyIR, #OiHockF, #y4eDkY, #NVFVCL, #lFUEybg, #TKbfWQliJ, #uMeLjoweL6R, #fiiPxTA, #U1KZZT, #TEU1PvnDEwm, #geRdPoOGaw, #KfTkhMjw, #o2n4cwemzn, #v2exvP, #h80RX8wDo, #hjLkJbLqgc, #efmQAaHvbz, #jnzq0i312, #WaIdd6gKqFY, #JZ2lXJwVKbA, #vwwSqeDle, #oyDFAR3f, #F3kprHwL, #KDF1acqGbK, #JCCekxDA, #s21VVQdp7c1, #LhoT11u, #tg5wL2Ykvu8, #hzepPy8LmdH, #rZbl5CNf, #xZqDuO7edb, #SACfytiDQ, #fsqjQqYP, #JStG6z2, #RTAdmy, #OaveNXuJ, #tZuAlTok8, #ZK2PquAin9A, #jNebAPTkHy, #KRywZd, #oyJ6Ot0kBp, #aOc1BTfc9, #gSkEDlaU9, #zIQleZlW, #P1lJfalT, #Zd363P, #cNzxJdAWI, #YLZCdaChk, #CcwCYbzP, #CbJQd7Laowm, #qz0tjb6lp, #JlJpmuajrez, #Z7GT2tNZ, #tb2yfT, #oczTO6, #LYgYcHv, #ItRqAA6z, #zfLUwH4JM83, #s0obdmSQdK, #TqfNAwU, #etJFLh9oI, #q4myQDtoHg, #nrQNlVBe, #XbsByJG, #GL7igav, #OFAG8EZhi, #HgVyAo, #PPT4fli, #w91s4A4, #YEhMZAduNr, #MgyeUptxTBH, #UeZ0oOv, #badf6lYx, #J3g8pf8, #psvfWM17Xm, #u0oTrxxz, #iZ1icnn, #YHXOwhS67, #B1Hxkf9MIYv, #ivdajdjds, #a0IkB85ICrD), :is(#WytOraHE8j, #tLjH7Xt, #he2biB, #mfunuMInz7j, #NZnF6DD7FD2, #Mw2Qhlr1G, #FA31vaE, #BZsuvr, #dWgXbyO, #sEzaer, #x4gJK5, #buIQxkrxGDT, #DCNKmywJuMD, #rO9zyXq, #cPd1fgnkW, #egUqDZck4, #r4EWIMKWTs, #MyKv8d, #qWSxe2, #OGDEqGcXd, #u3wN8Jcb, #MLoEc6f4Uvf, #vZ2TRWSZR, #MyJYN55w0P, #cAGlnIKhM, #YgaWjmwY, #nuEX7L, #fd5Fcgf1k6q, #bVReCczyUA, #iDjuFe, #ijt46Og, #idHihCe, #i6pdL4o, #hU51bKF1j, #P4AfsMSqdL, #agQyWtuiz8, #KPokkVRZFyO, #oopMQ7KrxI7, #r3ZqfbChv, #nAqxtS5, #KZmZrQ8wq, #UHogRd, #slRvxXixent, #CmHozA8O, #v7FRAFDa, #V6OG9s6DSp, #ksAnwrlFEd, #bSF4CeQKQN, #DVoaFfV, #avquWf4ZtP, #q39MJUG, #OJtXCYWgJ, #tJ2R7a5z7e, #ofb4DUggd, #w6hJSdO7, #L1GuA5S0N, #ekG7VmC, #w23aZhZ, #L9iniGzaOG9, #m0IX16, #iHP6MP5Na, #wBb9pVTXZ, #fNbcqT5hq3, #z5zheLjdL, #tyXaMn, #OgBWaku41c, #Vq4doxMgR, #s2auzER, #OivlXsKBF3V, #SU4KJz5, #CbFP1nG7n, #Sx3xzA, #WBkmIWFPgI, #F8Jq9UlX, #iSQhY8, #whaZbgqR, #KDFHyIR, #OiHockF, #y4eDkY, #NVFVCL, #lFUEybg, #TKbfWQliJ, #uMeLjoweL6R, #fiiPxTA, #U1KZZT, #TEU1PvnDEwm, #geRdPoOGaw, #KfTkhMjw, #o2n4cwemzn, #v2exvP, #h80RX8wDo, #hjLkJbLqgc, #efmQAaHvbz, #jnzq0i312, #WaIdd6gKqFY, #JZ2lXJwVKbA, #vwwSqeDle, #oyDFAR3f, #F3kprHwL, #KDF1acqGbK, #JCCekxDA, #s21VVQdp7c1, #LhoT11u, #tg5wL2Ykvu8, #hzepPy8LmdH, #rZbl5CNf, #xZqDuO7edb, #SACfytiDQ, #fsqjQqYP, #JStG6z2, #RTAdmy, #OaveNXuJ, #tZuAlTok8, #ZK2PquAin9A, #jNebAPTkHy, #KRywZd, #oyJ6Ot0kBp, #aOc1BTfc9, #gSkEDlaU9, #zIQleZlW, #P1lJfalT, #Zd363P, #cNzxJdAWI, #YLZCdaChk, #CcwCYbzP, #CbJQd7Laowm, #qz0tjb6lp, #JlJpmuajrez, #Z7GT2tNZ, #tb2yfT, #oczTO6, #LYgYcHv, #ItRqAA6z, #zfLUwH4JM83, #s0obdmSQdK, #TqfNAwU, #etJFLh9oI, #q4myQDtoHg, #nrQNlVBe, #XbsByJG, #GL7igav, #OFAG8EZhi, #HgVyAo, #PPT4fli, #w91s4A4, #YEhMZAduNr, #MgyeUptxTBH, #UeZ0oOv, #badf6lYx, #J3g8pf8, #psvfWM17Xm, #u0oTrxxz, #iZ1icnn, #YHXOwhS67, #B1Hxkf9MIYv, #ivdajdjds, #a0IkB85ICrD) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WytOraHE8j:before {
  content: "\e900";
}
.tLjH7Xt:before {
  content: "\e901";
}
.he2biB:before {
  content: "\e902";
}
.mfunuMInz7j:before {
  content: "\e903";
}
.NZnF6DD7FD2:before {
  content: "\e904";
}
.Mw2Qhlr1G:before {
  content: "\e905";
}
.FA31vaE:before {
  content: "\e906";
}
.BZsuvr:before {
  content: "\e907";
}
.dWgXbyO:before {
  content: "\e908";
}
.sEzaer:before {
  content: "\e909";
}
.x4gJK5:before {
  content: "\e90a";
}
.buIQxkrxGDT:before {
  content: "\e90b";
}
.DCNKmywJuMD:before {
  content: "\e90c";
}
.rO9zyXq:before {
  content: "\e90d";
}
.cPd1fgnkW:before {
  content: "\e90e";
}
.egUqDZck4:before {
  content: "\e90f";
}
.r4EWIMKWTs:before {
  content: "\e910";
}
.MyKv8d:before {
  content: "\e911";
}
.qWSxe2:before {
  content: "\e912";
}
.OGDEqGcXd:before {
  content: "\e913";
}
.u3wN8Jcb:before {
  content: "\e914";
}
.MLoEc6f4Uvf:before {
  content: "\e915";
}
.vZ2TRWSZR:before {
  content: "\e916";
}
.MyJYN55w0P:before {
  content: "\e917";
}
.cAGlnIKhM:before {
  content: "\e918";
}
.YgaWjmwY:before {
  content: "\e919";
}
.nuEX7L:before {
  content: "\e91a";
}
.fd5Fcgf1k6q:before {
  content: "\e91b";
}
.bVReCczyUA:before {
  content: "\e91c";
}
.iDjuFe:before {
  content: "\e91d";
}
.ijt46Og:before {
  content: "\e91e";
}
.idHihCe:before {
  content: "\e91f";
}
.i6pdL4o:before {
  content: "\e920";
}
.hU51bKF1j:before {
  content: "\e921";
}
.P4AfsMSqdL:before {
  content: "\e922";
}
.agQyWtuiz8:before {
  content: "\e923";
}
.KPokkVRZFyO:before {
  content: "\e924";
}
.oopMQ7KrxI7:before {
  content: "\e925";
}
.r3ZqfbChv:before {
  content: "\e926";
}
.nAqxtS5:before {
  content: "\e927";
}
.KZmZrQ8wq:before {
  content: "\e928";
}
.UHogRd:before {
  content: "\e929";
}
.slRvxXixent:before {
  content: "\e92a";
}
.CmHozA8O:before {
  content: "\e92b";
}
.v7FRAFDa:before {
  content: "\e92c";
}
.V6OG9s6DSp:before {
  content: "\e92d";
}
.ksAnwrlFEd:before {
  content: "\e92e";
}
.bSF4CeQKQN:before {
  content: "\e92f";
}
.DVoaFfV:before {
  content: "\e930";
}
.avquWf4ZtP:before {
  content: "\e931";
}
.q39MJUG:before {
  content: "\e932";
}
.OJtXCYWgJ:before {
  content: "\e933";
}
.tJ2R7a5z7e:before {
  content: "\e934";
}
.ofb4DUggd:before {
  content: "\e935";
}
.w6hJSdO7:before {
  content: "\e936";
}
.L1GuA5S0N:before {
  content: "\e937";
}
.ekG7VmC:before {
  content: "\e938";
}
.w23aZhZ:before {
  content: "\e939";
}
.L9iniGzaOG9:before {
  content: "\e93a";
}
.m0IX16:before {
  content: "\e93b";
}
.iHP6MP5Na:before {
  content: "\e93c";
}
.wBb9pVTXZ:before {
  content: "\e93d";
}
.fNbcqT5hq3:before {
  content: "\e93e";
}
.z5zheLjdL:before {
  content: "\e93f";
}
.tyXaMn:before {
  content: "\e940";
}
.OgBWaku41c:before {
  content: "\e941";
}
.Vq4doxMgR:before {
  content: "\e942";
}
.s2auzER:before {
  content: "\e943";
}
.OivlXsKBF3V:before {
  content: "\e944";
}
.SU4KJz5:before {
  content: "\e945";
}
.CbFP1nG7n:before {
  content: "\e946";
}
.Sx3xzA:before {
  content: "\e947";
}
.WBkmIWFPgI:before {
  content: "\e948";
}
.F8Jq9UlX:before {
  content: "\e949";
}
.iSQhY8:before {
  content: "\e94a";
}
.whaZbgqR:before {
  content: "\e94b";
}
.KDFHyIR:before {
  content: "\e94c";
}
.OiHockF:before {
  content: "\e94d";
}
.y4eDkY:before {
  content: "\e94e";
}
.NVFVCL:before {
  content: "\e94f";
}
.lFUEybg:before {
  content: "\e950";
}
.TKbfWQliJ:before {
  content: "\e951";
}
.uMeLjoweL6R:before {
  content: "\e952";
}
.fiiPxTA:before {
  content: "\e953";
}
.U1KZZT:before {
  content: "\e954";
}
.TEU1PvnDEwm:before {
  content: "\e955";
}
.geRdPoOGaw:before {
  content: "\e956";
}
.KfTkhMjw:before {
  content: "\e957";
}
.o2n4cwemzn:before {
  content: "\e958";
}
.v2exvP:before {
  content: "\e959";
}
.h80RX8wDo:before {
  content: "\e95a";
}
.hjLkJbLqgc:before {
  content: "\e95b";
}
.efmQAaHvbz:before {
  content: "\e95c";
}
.jnzq0i312:before {
  content: "\e95d";
}
.WaIdd6gKqFY:before {
  content: "\e95e";
}
.JZ2lXJwVKbA:before {
  content: "\e95f";
}
.vwwSqeDle:before {
  content: "\e960";
}
.oyDFAR3f:before {
  content: "\e961";
}
.F3kprHwL:before {
  content: "\e962";
}
.KDF1acqGbK:before {
  content: "\e963";
}
.JCCekxDA:before {
  content: "\e964";
}
.s21VVQdp7c1:before {
  content: "\e965";
}
.LhoT11u:before {
  content: "\e966";
}
.tg5wL2Ykvu8:before {
  content: "\e967";
}
.hzepPy8LmdH:before {
  content: "\e968";
}
.rZbl5CNf:before {
  content: "\e969";
}
.xZqDuO7edb:before {
  content: "\e96a";
}
.SACfytiDQ:before {
  content: "\e96b";
}
.fsqjQqYP:before {
  content: "\e96c";
}
.JStG6z2:before {
  content: "\e96d";
}
.RTAdmy:before {
  content: "\e96e";
}
.OaveNXuJ:before {
  content: "\e96f";
}
.tZuAlTok8:before {
  content: "\e970";
}
.ZK2PquAin9A:before {
  content: "\e971";
}
.jNebAPTkHy:before {
  content: "\e972";
}
.KRywZd:before {
  content: "\e973";
}
.oyJ6Ot0kBp:before {
  content: "\e974";
}
.aOc1BTfc9:before {
  content: "\e975";
}
.gSkEDlaU9:before {
  content: "\e976";
}
.zIQleZlW:before {
  content: "\e977";
}
.P1lJfalT:before {
  content: "\e978";
}
.Zd363P:before {
  content: "\e979";
}
.cNzxJdAWI:before {
  content: "\e97a";
}
.YLZCdaChk:before {
  content: "\e97b";
}
.CcwCYbzP:before {
  content: "\e97c";
}
.CbJQd7Laowm:before {
  content: "\e97d";
}
.qz0tjb6lp:before {
  content: "\e97e";
}
.JlJpmuajrez:before {
  content: "\e97f";
}
.Z7GT2tNZ:before {
  content: "\e980";
}
.tb2yfT:before {
  content: "\e981";
}
.oczTO6:before {
  content: "\e982";
}
.LYgYcHv:before {
  content: "\e983";
}
.ItRqAA6z:before {
  content: "\e984";
}
.zfLUwH4JM83:before {
  content: "\e985";
}
.s0obdmSQdK:before {
  content: "\e986";
}
.TqfNAwU:before {
  content: "\e987";
}
.etJFLh9oI:before {
  content: "\e988";
}
.q4myQDtoHg:before {
  content: "\e989";
}
.nrQNlVBe:before {
  content: "\e98a";
}
.XbsByJG:before {
  content: "\e98b";
}
.GL7igav:before {
  content: "\e98c";
}
.OFAG8EZhi:before {
  content: "\e98d";
}
.HgVyAo:before {
  content: "\e98e";
}
.PPT4fli:before {
  content: "\e98f";
}
.w91s4A4:before {
  content: "\e990";
}
.YEhMZAduNr:before {
  content: "\e991";
}
.MgyeUptxTBH:before {
  content: "\e992";
}
.UeZ0oOv:before {
  content: "\e993";
}
.badf6lYx:before {
  content: "\e994";
}
.J3g8pf8:before {
  content: "\e995";
}
.psvfWM17Xm:before {
  content: "\e996";
}
.u0oTrxxz:before {
  content: "\e997";
}
.iZ1icnn:before {
  content: "\e998";
}
.YHXOwhS67:before {
  content: "\e999";
}
.B1Hxkf9MIYv:before {
  content: "\e99a";
}
.ivdajdjds:before {
  content: "\e99b";
}
.a0IkB85ICrD:before {
  content: "\e99c";
}
